Loading...
Searching...
No Matches
explicitly_convertible_to Interface Reference
Utility » Concept

Checks whether from can be explicitly converted to to. More...

`#include <seqan3/utility/concept.hpp>`

## Detailed Description

Checks whether from can be explicitly converted to to.

The STL concept convertible_to checks for implicit and explicit convertability.

This entity is not part of the SeqAn API. Do not rely on it in your applications.

The documentation for this interface was generated from the following file:

- utility/concept.hpp

Hide me